# See https://help.github.com/articles/ignoring-files for more about ignoring files.
#
# If you find yourself ignoring temporary files generated by your text editor
# or operating system, you probably want to add a global ignore instead:
#   git config --global core.excludesfile '~/.gitignore_global'

# Ignore bundler config.
/.bundle

# Ignore all logfiles and tempfiles.
.DS_Store
*.rbc
*.sassc
.sass-cache
capybara-*.html
.rspec
/.bundle
/vendor/bundle
/log/*
/tmp/*
/db/*.sqlite3
/db/schema.rb
/db/structure.sql
/public/image
/public/system/*
/public/assets/*
/public/uploads/*
/public/swf/*
/coverage/
/spec/tmp/*
*.orig
rerun.txt
pickle-email-*.html
/config/database.yml
/gems/*
._*.*
.rbenv-version
config/deploy/config/*
config/puma.rb
config/shops.json
!/log/.keep
!/tmp/.keep
.ruby-version

# Ignore Byebug command history file.
.byebug_history

# Gem files
#Gemfile
#Gemfile.lock

# For Redis Server log file
/dump.rdb

# Fonts
# public/fonts/*

# Ruby-Mine IDE folder
/.idea
